#!/bin/sh
set -e

. optvars

## if docbook-xml link /etc/xml
PACKAGE=`basename $1`
if [ `echo $PACKAGE | sed 's/_.*//'` = docbook-xml ]
then
    if [ ! -e /etc/xml ]
    then
        ln -sv $1/etc/xml /etc/
    else
	$KUMATUXWARNING "/etc/xml already exists!!!"
    fi
fi
